/*
Theme Name: cagrimmett
Theme URI: https://github.com/cagrimmett/cagrimmett-wp
Author: Chuck Grimmett
Author URI: https://cagrimmett.com
Description: Chuck Grimmett's personal site theme
Requires at least: WordPress 5.5.1
Version: 0.0.2
License: GNU General Public License v2 or later
License URI: LICENSE
Template: wilson-wpcom
Text Domain: cagrimmett
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
cagrimmett is a child theme of Wilson by Anders Noren - http://www.andersnoren.se - https://wordpress.com/themes/wilson/
*/

@import url('https://fonts.googleapis.com/css2?family=Lora:wght@400;500;600;700&display=swap');

a,
.main-navigation a {
  color: #f76b48;
}

body,
#secondary,
.site-header,
#site-navigation,
.main-navigation .menu {
  background-color: #fff;
}

h1,
h2,
h3,
h4,
h5 {
  color: #272f38;
  font-family: 'Lora', serif;
  font-weight: 400 !important;
}

.site-title a {
  color: #272f38;
}

.widget-area .widget h1,
.widget-area .widget h2,
.widget-area .widget h3,
.widget-area .widget h4,
.widget-area .widget h5,
.widget-area .widget h6 {
  color: #272f38;
}

.widget-area .widget {
  padding-bottom: 20px;
  margin: 0 0 20px;
}

#secondary .widget p {
  color: #272f38;
}

h1.site-title {
  font-family: 'Lora', serif;
  text-transform: none;
  font-weight: 700 !important;
  text-align: left;
  padding-left: 3%;
}

@media only screen and (min-width: 900px) {
  h1.site-title {
    padding-left: 0;
  }
}

.post-navigation {
  background-color: #fff;
}

.widget-area .search-form,
.widget_search input[type='search'] {
  background: #fff;
  color: #272f38;
}

.widget-area .widget_search input[type='search']:focus {
  color: #272f38;
}

.genericon-search {
  color: #272f38;
}

/* .main-navigation {
  padding: 0;
} */

#reading-list .year {
  margin-bottom: 80px;
}

#reading-list .year li {
  letter-spacing: 0.4px;
}

#reading-list .count {
  font-size: 0.8em;
  color: #999;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-top: -15px;
  margin-bottom: 25px;
}

#reading-list .star {
  color: #f76b48;
  padding-left: 3px;
}

#reading-list a {
  color: #383838;
}

#reading-list .author {
  font-size: 0.9em;
  color: #777;
  padding-left: 3px;
}

.menu-toggle {
  margin-top: -50px;
}

#secondary .textwidget ul {
  margin-left: 0;
}

#content {
  margin-top: -30px;
}

@media only screen and (min-width: 900px) {
  #content {
    margin-top: none;
  }
}

.single header .featured-image,
.single-post header .featured-image {
  padding: 0;
}

.archive article {
  padding: 4% 0;
}

.archive article h3.entry-title {
  font-size: 2.9rem;
}
